/* =========================================
  Layout: #mw5
========================================= */
#mw5 {
  background-color: #f7f8fb;
}
#mw5 .main {
  width: 520px !important;
  margin: 50px auto 90px !important;
  background-color: #fff;
  box-shadow: 1px 2px 8px rgba(0, 0, 0, 0.08);
  border-radius: 6px;
}
#mw5 .sidebar {
  display: none;
}

/* =========================================
  register-form-page
========================================= */
.register-form-page {
  padding: 30px;
}
.register-form-page .inner h2 {
  margin: 20px 0;
  font-size: 24px;
  font-weight: 700;
  color: #181c34;
}
.register-form-page .form-list > li {
  position: relative;
  margin-bottom: 10%;
}
.register-form-page .form-list > li.dash {
  border-top: 1px solid #e6e8ec;
  padding-top: 10px;
}
.register-form-page .form-list > li > strong {
  display: block;
  color: #666;
  margin: 5px 0;
  font-size: 16px;
  font-weight: 700;
}
.register-form-page .form-list > li > strong + p {
  font-size: 14px;
  color: #9394a4;
  padding-bottom: 10px;
}
.register-form-page .common-user-login-form :is(.id-form, .password-form, .input-form) {
  margin-bottom: 0;
}
.register-form-page .common-user-login-form :is(.id-form, .password-form, .input-form) input {
  font-size: 14px;
}
.register-form-page .common-user-login-form :is(.id-form, .password-form, .input-form) input::placeholder {
  font-size: 14px;
}
.register-form-page .common-user-login-form .password-form:nth-of-type(2) {
  margin-top: 10px;
}

.register-form-page .nice-select.common-select-box.text-field-ui {
  margin-bottom: 10%;
  margin-top: 5px;
  padding: 19px 0;
}

.register-form-page .common-radio-field {
  margin-top: 10px;
}
.register-form-page .common-radio-field input[type="checkbox"] + label,
.register-form-page .common-radio-field input[type="radio"] + label {
  font-size: 16px;
}

.register-form-page .certify-form {
  display: none;
}

/* input helper text */
.register-form-page .form-list li .help-text {
  position: absolute;
  font-size: 14px;
  color: #9394a4;
  padding: 5px 0;

  display: flex;
  align-items: center;
}
.register-form-page .form-list li .help-text.active {
  color: var(--orange-color);
}
.register-form-page .form-list li .help-text.success {
  color: var(--main-primary-color);
}
.register-form-page .form-list li .help-text.error {
  color: var(--error-color);
}
.register-form-page .form-list li .help-text .fa {
  margin-right: 4px;
}
.register-form-page .form-list li .help-text .timer {
  margin-left: 10px;
}
.register-form-page .form-list li .button-wrap button {
  z-index: 5;
}

.register-form-page .check-list-wrap .check-list {
  margin-left: 10px;
}
.register-form-page .check-list-wrap .btn-detail {
  font-size: 14px;
  text-decoration: underline;
  color: #4c00ee;
  margin-left: -6px;
}

.register-form-page .footer-button-wrap button {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  cursor: pointer;
  font-size: 16px;
  border-radius: 6px;
  font-weight: 700;
  font-size: 16px;
  padding: 20px 0;
  text-align: center;

  margin-bottom: 5px;
}

.register-form-page .footer-button-wrap button.submit {
  background: var(--main-color);
  color: #fff;
  border: none;

  width: 100%;
}
.register-form-page .footer-button-wrap button.withdrawal {
  border: none;
  color: #9394a4 !important;
  font-weight: normal;
  margin-top: 60px;
  width: auto;
  padding: 0;
  margin: 0 auto;
  position: relative;
  bottom: -108px;
}
.register-form-page .footer-button-wrap button.withdrawal:hover {
  color: var(--error-color) !important;
}

.register-form-page .footer-button-wrap button.linked {
  background: #fff;
  border: 1px solid #9394a4;
  color: #9394a4;
}

/* popup  */
.register-form-page .agree-popup {
  display: none;
  flex-direction: column;

  position: fixed;
  width: 90%;
  max-width: 800px;
  height: 510px;
  background: #fff;
  top: 200px;
  left: 50%;
  transform: translate(-50%, 0);
  border-radius: 6px;
  box-shadow: 1px 2px 8px rgba(0, 0, 0, 0.16);
  z-index: 100;
}
.register-form-page .agree-popup.on {
  display: flex;
}

.register-form-page .agree-popup .content-inner {
  flex: 1 1;
  width: 90%;
  height: 350px;
  margin: 5% 5%;
  border: none;
  resize: none;
  outline: none;
  overflow-y: auto;
}
.register-form-page .agree-popup .content-inner li {
  display: none;
}
.register-form-page .agree-popup .content-inner li.on {
  display: block;
}
.register-form-page .agree-popup .btn-close {
  width: 90%;
  height: 50px;
  margin: 0 5%;
  background: #4c00ee;
  color: #fff;
  text-align: center;
  font-size: 16px;
  border: none;
  border-radius: 6px;
  margin-bottom: 5%;
}

/* ===========================================================================================================
--------------------- mobile ---------------------
============================================================================================================== */
.mobile .register-form-page {
  width: 90%;
  margin: 0 auto;
  padding: 0;
}
.mobile .register-form-page .form-list li .help-text {
  font-size: min(14px, 3.3vw);
}
.mobile .footer-button-wrap {
  margin-bottom: 40px;
}

.mobile .register-form-page .footer-button-wrap button.submit {
}
.mobile .register-form-page .footer-button-wrap button.withdrawal {
  position: static;
  bottom: 0;
  margin: 40px auto 30px;
}
